/* BASE CSS 
 * 
 * Contains: 
 * Reset Styles (Blueprint)
 * Typography Styles (Bluprint)
 * Form Styles (Blueprints)
 * Base Styles (HWS)
 * 
 * */
/* reset.css */
html {margin:0;padding:0;border:0;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
article, aside, dialog, figure, footer, header, hgroup, nav, section {display:block;}
body {line-height:1.5;background:white;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td { font-weight:normal; float:none !important;}
table, th, td {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:'';}
blockquote, q {quotes:"" "";}
a img {border:none;}
:focus {outline:0;}

/* typography.css 
 * 
 * How to calculate fontsize: http://csshowto.com/typography/css-the-baseline-grid/
 * 
 * */
html {font-size:100.01%; }
body {
	font-size: 75%;
	line-height: 1.5em;
	color: #fff;
	background:#000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: 300; }
html>body {
    font-size: 14px; /* Base Font-Size: 14px */
}

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: 300;
	color:#fff;
	font-family: 'Open Sans Condensed', Arial, Verdana, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 {
	line-height: 1.5em;}
h1 {
	font-size:2.1em; /* 30px */
	line-height: 1.5em;
	margin-bottom:0.5em;
	}
h2 {
	font-size:1.28em; /* 18px */
	margin-bottom:0.75em;}
h3 {
	font-size:1.3em;
	line-height:1;
	margin-bottom:1em; }
h4 {
	font-size:1.3em;
	line-height:1.25;
	margin-bottom:1.25em;}
h5 {
	font-size:1.3em;
	font-weight: 500;
	margin-bottom:1.5em;}
h6 {
	font-size:1.3em;
	margin-bottom:0.25em;
	}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin:0; }


p { 
	margin:0 0 1.5em; }

a:focus, a:hover {
	color:#fff;}
a {
	color:#fff;
	text-decoration: none; }
a.phonenumber, a.phonenumber:hover { text-decoration: none; }

blockquote { margin:1.5em; color:#666; font-style:italic; }
strong, dfn { font-weight:bold; }
em, dfn { font-style:italic; }
sup, sub { line-height:0; }
abbr, acronym { border-bottom:1px dotted #666; }
address { margin:0 0 1.5em; font-style:italic; }
del { color:#666; }
pre { margin:1.5em 0; white-space:pre; }
pre, code, tt { font:1em 'andale mono', 'lucida console', monospace; line-height:1.5; }
li ul, li ol { margin:0; }
ul, ol { margin:0 1.5em 1.5em 0; padding-left:1.5em; }
ul { list-style-type:disc; }
ol { list-style-type:decimal; }
dl { margin:0 0 1.5em 0; }
dl dt { font-weight:bold; }
dd 	{ margin-left:1.5em; }

tfoot { font-style:italic; }
caption { background:#eee; }

.small {
	font-size:.8em;
	margin-bottom:1.875em;
	line-height:1.875em;}
.large {
	font-size:1.2em;
	line-height:2.5em;
	margin-bottom:1.25em;}
.hide {
	display:none;}
.quiet {
	color:#666;}
.loud {
	color:#000;}
.highlight {
	background:#ff0;}
.added {
	background:#060;
	color:#fff;}
.removed {
	background:#900;
	color:#fff;}
.first {
	margin-left:0;
	padding-left:0;}
.last {
	margin-right:0;
	padding-right:0;}
.top {
	margin-top:0;
	padding-top:0;}
.bottom {
	margin-bottom:0;
	padding-bottom:0;}

/* all templates tables and lists */
table { width: 100%; }
table tr td {
	background-color: none;
	color: #fff;
	padding: 5px 10px;
}
.roundedges, table.rooms	{ 
	clear:both; 
	width:756px; 
	padding:0; 
	margin:0 -0.71em; }
.roundedges h6, #content .roundedges h6, .roundedges tr th	{  
	background-color:#fff;  
	color: #000;
	padding:10px; 
	text-align: left;
	font-size: 1.2em;
	font-family: 'Open Sans Condensed', Arial, Verdana, Helvetica, sans-serif; }
.roundedges TABLE	{ 
	width:100%; 
	margin:0 0 0 0; 
	vertical-align:top;}
.roundedges tr, .roundedges tr.white { 
	color:#fff; 
	vertical-align:top; }
.roundedges tr.white td, table.rooms td {
	background-color: #000;
}
.roundedges tr th		{ 
	 }
.roundedges th strong, .roundedges td strong	{ 
	font-weight:normal; }
.roundedges td		{ 
	padding:5px 10px; vertical-align:top; }
.roundedges td	a { text-decoration: underline; }
.roundedges td	a.phonenumber { text-decoration: none; }
.roundedges td.left, .roundedges th.left	{ 
	text-align: left; 
	float: none !important; }
.roundedges td.right, .roundedges th.right	{ 
	text-align: right; 
	float: none !important; }
.roundedges td.center, .roundedges th.center	{ 
	text-align: center; }
table.adress td {
	padding: 2px 15px 2px 0; 
}

td.top, th.top { vertical-align: top; padding-top: 5px;}
td[valign="top"] { vertical-align: top; }
.complements td { border: none; }
.roundedges tr.hrr {border-bottom: 1px solid #fff; height: 1px; padding: 0; line-height: 0;}
.roundedges tr.hrr td, .roundedges tr.desc td {height: 1px; padding: 0; }
.roundedges.complements tr.desc div {margin: 10px; }
.roundedges tr.desc td { padding: 5px 10px; border: none;}

.roundedges div,.roundedges th,.roundedges th strong,.roundedges tr a { }


/* Forms 
-------------------------------------------------------------- */
/* 
	A special hack is included for IE8 since it does not apply padding 
	correctly on fieldsets
 */ 
label       {  }
fieldset    { padding:0 1.4em 1.4em 1.4em; margin: 0 0 1.5em 0; border: 1px solid #ccc; }
legend      { font-weight: bold; font-size:1.2em; margin-top:-0.2em; margin-bottom:1em; }

fieldset, #IE8#HACK { padding-top:1.4em; } 
legend, #IE8#HACK { margin-top:0; margin-bottom:0; }

input[type=text], input[type=password],
input.text, input.title,
textarea {
  	background-color:#fff;
 	border: 1px solid #c8c8c8;
}
input[type=text]:focus, input[type=password]:focus,
input.text:focus, input.title:focus,
textarea:focus {
  border-color:#666;
}
select { background-color:#fff; border-width:1px; border-style:solid; }

input[type=text], input[type=password],
input.text, input.title, input,
textarea, select {
  margin:0.5em 0;
}
label{
    padding-right: 0.5em;
    display: block;
    white-space: nowrap;
	width: 200px;
	text-align: left; }

input, select, textarea, input[type=text], input[type=password]  {
    font-family: Verdana,Arial, Helvetica, sans-serif;  
    font-size: 1em; /*Needs to be specified for IE */ 
	background-color: #000;
	color: #fff;
	border: 1px solid #afafaf; }
select { 
	appearance: none;
	-moz-appearance: none; 
	-webkit-appearance: none; /* Safari and Chrome */
	background: #000 url(../img/select.png) top right no-repeat; }
textarea   { 
	width: 390px; 
	height: 250px; 
	padding:5px; }
	
#content label { float: left; margin:0.5em 0; white-space: normal; }	
#content input, #content select, #content textarea {
	background-color: #343333;
	border-color: #474747;
	float: left; }
	
#content input[type=checkbox],#content input[type=radio] { float: left; margin:0.8em 5px 0 0; line-height:30px; }

#content input.error, #content select.error, #content textarea.error {
	border-color: red;
}
.submit, .submitover, .submitOver, .buttons { 
	float:left; 
	padding:8px 25px;
	margin:0 10px 0 0; 
	background-color: #0e0e0e;
	background:-moz-linear-gradient(top, #363636, #0e0e0e); 
	background:-webkit-gradient(linear, left top, left bottom, from(#363636), to(#0e0e0e)); 
	background:-webkit-linear-gradient(top, #363636, #0e0e0e);  
	background:-o-linear-gradient(top, #363636, #0e0e0e); 
	background:-ms-linear-gradient(top, #363636, #0e0e0e); 
	background:linear-gradient(top, #363636, #0e0e0e); 
	-pie-background:linear-gradient(#363636, #0e0e0e);
	behavior: url(/media/css/PIE.htc);
	border:1px solid #7d7d7d; 
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	color:#fff; 
	font-size:14px; 
	cursor:pointer; }
.submit:hover, .submitover:hover, .submitOver:hover, .buttons:hover { 
	border-color: #a7a7a7; 
	background-color: #363636;
	background:-moz-linear-gradient(top, #0e0e0e, #363636); 
	background:-webkit-gradient(linear, left top, left bottom, from(#0e0e0e), to(#363636)); 
	background:-webkit-linear-gradient(top, #0e0e0e, #363636); 
	background:-o-linear-gradient(top, #0e0e0e, #363636); 
	background:-ms-linear-gradient(top, #0e0e0e, #363636); 
	background:linear-gradient(top, #0e0e0e, #363636); 
	-pie-background: linear-gradient(#0e0e0e, #363636); 
	behavior: url(/media/css/PIE.htc);}

input.submit, input.submitover, input.submitOver {
    padding:5px 30px;
    width: 0;  /* IE table-cell margin fix */
    overflow: visible;}	
input.submit[class], input.submitover[class] {  /* IE < 7 ignores [class] */
    width: auto;  /* cancel margin fix for other browsers */}		
td input.submit[class], td input.submitover[class] {
	width: 100%;}

.buttons {
	padding: 2px 15px;
	font-size: 0.85em;
	float: right;
}

#clb { padding: 10px; }

#clb br { line-height: 1px; clear: both; }
#clb p { font-size: 1.14em; margin-bottom: 0.25em; }

#clb label, #clb input { float: none; }
#clb label { margin-bottom: 0; }
#clb input { margin-top: 0.25em;}

#clb input[type=text], #clb input[type=email], #clb_country, #clb textarea{
	width: 320px; }
#clb_btnSendForm {
	margin: 0.5em 0;
	float: none; }
#clb #clb_contactleft,
#clb #clb_contactright {
	float: left;
	width: 320px;
	overflow: hidden;
	margin-right: 30px;
}
#clb #clb_postcode, #clb label[for=clb_postcode], #clb #clb_post {
	width: 75px; }
#clb #clb_firstname,
#clb label[for=clb_firstname], 
#clb #clb_first,
#clb #clb_lastname, 
#clb label[for=clb_lastname], 
#clb #clb_last {
	width: 149px; }
#clb label[for=clb_firstname],
#clb label[for=clb_lastname],
#clb label[for=clb_city] {
	padding-right: 0;
}
#clb #clb_last,
#clb #clb_loc {
	margin: 0;
	width: 149px;
}
#clb #clb_city, #clb label[for=clb_city] {
	width: 200px; }
.t01 #clb #clb_city, .t01 #clb label[for=clb_city] {
	width: 219px; }
#clb label[for=clb_company], #clb label[for=clb_country]{
	clear: both; }
#clb fieldset {
	border: none;
	padding: 0;
	margin: 0 19px 0 0;
	float: left; }
#clb_verifycode.frmint { float:left; margin:0 5px 0 0; }
#clb #clb_verifycode, #cn_verifycode {  margin: 0.5em 10px 0.5em 0; width: 135px !important; }
input#clb_btnNewCode, #newslettersubscribe .submit.login { display:block; float:left !important; margin-left:0 !important;  font-size: 0.84em; padding-top: 3px; padding-bottom: 3px; margin-top: 0.5em}/* submit button */  	

#clb .line { display: none; }

#clb #clb_newsletter, #clb label.lblRight { float: left; }
#clb #clb_newsletter { margin: 0.5em 10px 0.5em 0; }
#clb label.lblRight { 
	margin: 0.25em 0 0.5em 0;
	white-space: pre-wrap;
    width: 295px;
}

#clb #clb_btnSendForm { margin: 1.5em 197px; }

#newslettersubscribe, #newsletterunsubscribe {
	width: 350px;
}
#newslettersubscribe .submit.login { padding: 3px 16px; }
.newsletter .span-2 { width: 147px; }
.newsletter .span-3 { width: 147px; }
.newsletter input.span-3 { width: 137px; }
.newsletter .span-5 { width: 280px; }
.newsletter input.span-5 { width: 303px; }
.newsletter .submit { margin-left: 142px; }
	